projects:
  TwitchClone:
    schemaPath: src/graphql/schema.json
    includes:
      - ./src/graphql/schema.graphql
    excludes:
      - ./amplify/**
    extensions:
      amplify:
        codeGenTarget: typescript
        generatedFileName: chat
        docsFilePath: ./src/graphql
        region: us-east-2
        apiId: z44inyr4dngx3hchjxsslzb7ci
        maxDepth: 2
extensions:
  amplify:
    version: 3
